/* -- Start Preloader CSS -- */
.preloader { position:fixed; top:0; left:0; right:0; bottom:0; background:#fff; z-index:9999; }
.preloader-wrapper {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
  position:absolute;
  left:50%; top:50%;
  margin:-25px 0 0 -25px;
}

.preloader-wrapper.small {
  width: 36px;
  height: 36px;
  margin:-18px 0 0 -18px;
}

.preloader-wrapper.big {
  width: 64px;
  height: 64px;
  margin:-32px 0 0 -32px;
}

.preloader-wrapper.active {
  -webkit-animation: container-rotate 1568ms linear infinite;
  animation: container-rotate 1568ms linear infinite;
}

@-webkit-keyframes container-rotate {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes container-rotate {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.spinner-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-color: #d39e00;
}
.active .spinner-layer,.active .spinner-layer.spinner-blue-only,.active .spinner-layer.spinner-red-only,.active .spinner-layer.spinner-yellow-only,.active .spinner-layer.spinner-green-only {
  opacity: 1;
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

@-webkit-keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
  }

  25% {
    -webkit-transform: rotate(270deg);
  }

  37.5% {
    -webkit-transform: rotate(405deg);
  }

  50% {
    -webkit-transform: rotate(540deg);
  }

  62.5% {
    -webkit-transform: rotate(675deg);
  }

  75% {
    -webkit-transform: rotate(810deg);
  }

  87.5% {
    -webkit-transform: rotate(945deg);
  }

  to {
    -webkit-transform: rotate(1080deg);
  }
}

@keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }

  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }

  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }

  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg);
  }

  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg);
  }

  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg);
  }

  to {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg);
  }
}

.gap-patch {
  position: absolute;
  top: 0;
  left: 45%;
  width: 10%;
  height: 100%;
  overflow: hidden;
  border-color: inherit;
}

.gap-patch .circle {
  width: 1000%;
  left: -450%;
}

.circle-clipper {
  display: inline-block;
  position: relative;
  width: 50%;
  height: 100%;
  overflow: hidden;
  border-color: inherit;
}

.circle-clipper .circle {
  width: 200%;
  height: 100%;
  border-width: 3px;
  border-style: solid;
  border-color: inherit;
  border-bottom-color: transparent !important;
  border-radius: 50%;
  -webkit-animation: none;
  animation: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

.circle-clipper.left .circle {
  left: 0;
  border-right-color: transparent !important;
  -webkit-transform: rotate(129deg);
  transform: rotate(129deg);
}

.circle-clipper.right .circle {
  left: -100%;
  border-left-color: transparent !important;
  -webkit-transform: rotate(-129deg);
  transform: rotate(-129deg);
}

.active .circle-clipper.left .circle {
  -webkit-animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .circle-clipper.right .circle {
  -webkit-animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

@-webkit-keyframes left-spin {
  from {
    -webkit-transform: rotate(130deg);
  }

  50% {
    -webkit-transform: rotate(-5deg);
  }

  to {
    -webkit-transform: rotate(130deg);
  }
}

@keyframes left-spin {
  from {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }

  50% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }

  to {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
}

@-webkit-keyframes right-spin {
  from {
    -webkit-transform: rotate(-130deg);
  }

  50% {
    -webkit-transform: rotate(5deg);
  }

  to {
    -webkit-transform: rotate(-130deg);
  }
}

@keyframes right-spin {
  from {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }

  50% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  to {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
}
/* -- End Preloader CSS -- */

body { 
    font-size: 16px !important;
    font-family: 'Raleway'; 
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway';
    font-weight: 700;
}
.text-sm {
  font-size: 13px;
}
.text-14 {
  font-size: 14px;
}
.text-lg {
  font-size: 18px;
}
.text-block {
  background: #eee;
  display: inline-block;
  padding: 0.125rem 0.5rem;
}
.text-gray {
  color: #666;
}
.space {
  clear: both;
  display: block;
  height: 40px;
}
.text-highlight {
  color: #d39e00;
}

ul, ol {
  padding-left: 20px;
}
.a-link { 
  color: #d39e00;
  display: inline-block;
  font-weight: 600;
  white-space: nowrap;
  position: relative;
  text-decoration: none;
}
.a-link:after { 
  content:'';
  background: #d39e00;
  height: 0.0625rem;
  bottom: 0;
  left: 50%;
  right: 50%;
  position: absolute;
  -webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}
.a-link:hover { 
  color: #d39e00;
  display: inline-block;
  white-space: nowrap;
  text-decoration: none;
}
.a-link:hover:after { 
  left: 0;
  right: 0;
}
.form-control {
  border-radius: 0;
  border: 1px solid #cccccc;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #d39e00;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(211,158,0,.25);
}
.btn {
  border-radius: inherit;
  text-decoration: none !important;
  box-shadow: none !important;
  font-weight: 600;
}
.btn:hover, .btn:focus, .btn:active {
  box-shadow: none !important;
}
.btn-dark {
  color: #fff !important;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active
 {
   border-color: #d39e00 !important; 
  background: #d39e00 !important;
}

.btn-warning {
  color: #343a40 !important;
}

.header {
  background: #1f1a16;
  display: block;
  min-height: 3.75rem;
  padding: 0.5rem 0;
  position: relative;
}
.header__logo {
  position: absolute;
  left: 1rem;
  height: 45px;
  width: 233px;
  top: 0;
  z-index: 1;
}
.nav-menu {
  display: block;
  margin: 0;
  padding: 0.5rem 0;
}
.nav-menu__item {
  display: inline;
  margin-left: 1.5rem;
  font-size: 0.875rem;
}
.nav-menu__link {
  display: inline-block;
  border: 1px solid transparent;
  color: #fff;
  text-decoration: none;
  padding: 0.125rem 0;
  transition: all 200ms linear;
}

.nav-menu__link:hover,
.nav-menu__link:focus,
.nav-menu__link:active,
.nav-menu__item.is-active .nav-menu__link {
  color: #d39e00;
  text-decoration: none;
}

.nav-menu__btn {
  display: inline-block;
  border: 1px solid #d39e00;
  color: #d39e00;
  font-weight: 700;
  text-decoration: none;
  transition: all 200ms linear;
  padding: 0.125rem 2rem;
}

.nav-menu__btn:hover,
.nav-menu__btn:focus,
.nav-menu__btn:active {
  background: #d39e00;
  color: #fff;
  text-decoration: none;
}

.navbar-toggler {
  display: none;
  outline: 0;
}
.navbar-toggler:focus {
  outline: 0;
}

.banner {
    background-color: #d39e00;
    background-image:url(../img/banner.jpg);
    background-position: center center;
    background-repeat: repeat;
    background-size: 10%;
    display: block;
    padding: 120px 0  60px 0;
}
.banner__title {
    color: #ffffff;
    text-align: center;
}
.banner__form-control {
    display: block;
    width: 100%;
    height: calc(2.875rem + 2px);
    padding: 0.5rem 4.5rem 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #fff;
    box-shadow: 0 0 0 0.5rem rgba(255, 255, 255, 0.25);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.banner-inside {
  background-color: #d39e00;
  background-image:url(../img/banner.jpg);
  background-position: center center;
  background-repeat: repeat;
  background-size: 10%;
  display: block;
  padding: 3rem 0;
}
@media screen and (prefers-reduced-motion: reduce) {
  .banner__form-control {
    transition: none;
  }
}

.banner__form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.banner__form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #ffffff;
  outline: 0;
  box-shadow: 0 0 0 0.5rem rgba(255, 255, 255, 0.2);
}

.banner__form-control::-webkit-input-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control:-ms-input-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control::-ms-input-placeholder {
  color: #999999;
  opacity: 1;
}

.banner__form-control::placeholder {
  color: #999999;
  opacity: 1;
}
.banner__btn {
    outline: 0;
    border: none;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    background: #d39e00;
    padding: 0.5rem 1rem;
    position: absolute;
    right: 0.25rem;
    top: 0.25rem;
    bottom: 0.25rem;
    transition: all 200ms linear;
}
.banner__btn:hover, .banner__btn:focus, .banner__btn:active  {
  outline: 0;
  border: none;
  color: #fff;
  background: #c49100;
}

.share { 
  border-bottom: 1px solid #dee2e6;
  display: block;
  padding: 10px 0;
  text-align: center;
}

.main {
    padding: 60px 0;
}
.content {
  padding: 60px 0;
}
.content a {
  color: #d39e00;
  text-decoration: underline;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	display: block;
	color: #d39e00;
	padding: 10px 0px 30px 0px;
	text-align: center;
	position: relative;
}

.content h1:before, .content h2:before, .content h3:before, .content h4:before, .content h5:before, .content h6:before {
	background: #d39e00;
	content: "";
	display: block;
	height: 1px;
	width: 200px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -100px;
}

.content h1:after, .content h2:after, .content h3:after, .content h4:after, .content h5:after, .content h6:after {
	background: #fff;
	border: 2px solid #d39e00;
	box-shadow: 0px 0px 0px 10px #fff;
	content: "";
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -5px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.main__title {
	display: block;
	color: #d39e00;
	margin: 0 0 10px 0;
	padding: 0px 0px 30px 0px;
	text-align: center;
	position: relative;
}

.main__title:before {
	background: #d39e00;
	content: "";
	display: block;
	height: 1px;
	width: 200px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -100px;
}

.main__title:after {
	background: #fff;
	border: 2px solid #d39e00;
	box-shadow: 0px 0px 0px 10px #fff;
	content: "";
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -5px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.bg-light .main__title:after {
	box-shadow: 0px 0px 0px 10px #f8f9fa;
}
.format {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}
.format__item {
  display: inline-block;
  width: 150px;
}
.format__item img {
  width: 100%;
}

.list {
	display: block;
	margin: 0 -10px;
  padding: 0;
  text-align: center;
}

.list:after {
	content: '';
	clear: both;
	display: block;
}

.list__item {
  display: inline-block;
  font-size: 0.875rem;
	padding: 10px;
	width: 16%;
}

.list__info {
  border-radius: 0.125rem;
	background: #fff;
	border: 2px solid #ddd;
	display: block;
	padding: 30px 0 20px 0;
	text-align: center;
	transition: all 200ms linear;
}

.list__info:hover {
    border: 2px solid #d39e00;
    box-shadow: 0 0 1rem rgba(0,0,0,.1) !important;
}

.footer {
  background: #f8f9fa;
    border-top: 1px solid #ddd;
    padding: 30px 0;
    text-align: center;
}

.footer__logo {
 display: inline-block;
 margin: 0 auto;
 height: 75px;
 width: 61px;
}

.footer__copyright {
    display: block;
    padding-top: 0.5rem;
    position: relative;
}

.footer__copyright strong {
    color: #d39e00;
}
.footer__list {
  display: block;
  margin: 0;
  padding: 1rem 0 0.5rem 0;
}
.footer__item {
  display: inline-block;
  padding: 0 1rem;
  position: relative;
}
.footer__item:first-child:after {
  display:none;
}
.footer__item:after {
  color: #ddd;
  content: '/';
  position: absolute;
  left: -0.25rem;
  top: 0.25rem;
}
.footer__link {
  color: #212529;
  display: inline-block;
  border: 1px solid transparent;
  font-weight: 600;
  text-decoration: none;
  padding: 0.125rem 0;
  text-decoration: none;
  transition: all 200ms linear;
}
.footer__link:hover {
  color: #d39e00;
  text-decoration: none;
}

.footer__a-link { 
  color: #212529;
  display: inline-block;
  font-weight: 500;
  white-space: nowrap;
  position: relative;
  text-decoration: none;
}
.footer__a-link:after { 
  content:'';
  background: #d39e00;
  height: 0.0625rem;
  bottom: 0;
  left: 50%;
  right: 50%;
  position: absolute;
  -webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}
.footer__a-link:hover { 
  color: #d39e00;
  display: inline-block;
  white-space: nowrap;
  text-decoration: none;
}
.footer__a-link:hover:after { 
  left: 0;
  right: 0;
}
.spacer {
  color: #ddd;
  display: inline-block;
  padding: 0 0.125rem;
}

.follow-us {
   display: block;
   padding-top: 0.5rem;
   vertical-align: top;
}
.follow-text, .fb-btn, .g-btn, .t-btn, .l-btn {
  display: inline-block;
  vertical-align: top;
}

.scroll-top {
	border: 2px solid #d39e00;
	color: #d39e00;
	cursor: pointer;
	display: none;
	font-size: 16px;
	line-height: 32px;
	height: 38px;
	width: 38px;
	bottom: 1rem;
	right: 1rem;
	text-align: center;
  position: fixed;
  opacity: 0.8;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}
.scroll-top svg {
  height: 1rem;
  width: 1rem;
  fill: #d39e00;
	transition: all 200ms linear;
}

.scroll-top:hover,
.scroll-top:focus,
.scroll-top:active {
	background: #d39e00;
	border: 2px solid #d39e00;
  color: #fff;
  opacity: 1;
}

.scroll-top:hover svg,
.scroll-top:focus svg,
.scroll-top:active svg {
	fill: #fff;
}

.table {
  margin: 0;
}

.nowrap {
  white-space: nowrap;
}
.space-nowrap {
  white-space: normal;
}

.table__head {
  color:#d39e00;
  font-size: 1.125rem;
}

.download-image {
  border: 1px solid #ddd;
  display: inline-block;
  float: left;
  padding: 5px;
  width: 62px;
  transition: all 200ms linear;
}

.download-image:hover {
  border: 1px solid #d39e00;
}

.download-image img {
  display: block;
  width: 100%;
}

.download-image-lg {
  border: 1px solid #ddd;
  display: block;
  padding: 5px;
  transition: all 200ms linear;
  margin-bottom: 0.5rem;
  position: relative;
}

.download-image-lg svg {
  background: #000;
  border-radius: 50%;
  border: 2px solid #000;
  top:50%;
  left: 50%;
  height: 4rem;
  width: 4rem;
  opacity: 0.75;
  margin: -2rem 0 0 -2rem;
  position: absolute;
  -webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

.download-image-lg:hover {
  border: 1px solid #d39e00;
}

.download-image-lg:hover svg {
  opacity: 0.9;
}

.download-image-lg img {
  display: block;
  width: 100%;
}

.download-image__title {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 1rem;
}

.pagination {
  margin: 1.5rem 0 0 0;
}

.page-item {
  font-weight: bold;
}

.page-link {
  text-decoration: none !important;
  transition: all 200ms linear;
}

.page-link:hover {
  background: none;
  border: 1px solid #d39e00;
  color: #d39e00;
  text-decoration: none !important;
}
.page-item.active .page-link {
  color: #fff;
  background-color: #d39e00;
  border-color: #d39e00;
  z-index: 1;
}
.page-item.disabled .page-link {
  color: #ccc;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: 0;
}
.pricing-table__wrap {
  display: block;
  text-align: center;
}
.pricing-table {
  border-bottom: 2px solid #ddd;
  background: #eee;
  display: inline-block;
  font-size: 14px;
  margin: 0.25rem 0;
  padding: 0 0 2rem 0;
  width: 300px;
  text-align: center
}
.pricing-table__highlight {
  background: #2a2e33;
  color: #fff;
  display: block;
  font-size: 11px;
  font-weight: bold;
  padding: 0.25rem 2rem;
  position: absolute;
  left: -30px;
  top: 20px;
  transform: rotate(-45deg);
}
.pricing-table__header {
  background: #ddd;
  display: block;
  padding: 1rem 0;
  overflow: hidden;
  position: relative;
}
.pricing-table__header-title {
  display: block;
  padding: 0.5rem 0 0 0;
  font-size: 20px;
  font-weight: bold;
}
.pricing-table__header-price {
  display: block;
  padding: 0;
  font-size: 40px;
}
.pricing-table__header-price sub {
  bottom: 0;
  font-size: 13px;
}
.pricing-table__header-info {
  display: block;
  padding: 0 2rem 0.5rem 2rem;
  font-size: 13px;
}
.pricing-table__data {
  display: block;
  padding: 1rem 2rem;
}
.pricing-table__info {
  border-bottom: 1px solid #ddd;
  display: block;
  padding: 0.5rem 1rem;
}
.pricing-table.is-active {
  background: #343a40;
  border-bottom: 2px solid #2a2e33;
  color: #fff;
}
.pricing-table.is-active .pricing-table__header {
  background: #d39e00;
  color: #fff;
}
.pricing-table.is-active .pricing-table__info {
  border-bottom: 1px solid #494e53;
}

.title-icon {
  display: block !important;
  text-align: left !important;
  margin: 0  !important;
  padding: 0 0 1rem 3.25rem !important;
}
.title-icon:before,
.title-icon:after {
  display:none !important;
}

.title-icon svg {
  height: 3rem;
  position: absolute;
  left: 0;
  top: -0.5rem;
  width: 3rem;
}

.title-icon .icon {
  height: 2.5rem;
  position: absolute;
  left: 0;
  top: -0.25rem;
  width: 2.5rem;
}
.title-icon .icon img {
  width: 100%;
}

.social {
  display:block;
  margin: 0;
  padding: 1rem 0 2rem 0;
}
.social__item {
  background: #000;
  display:block;
  margin: 0.25rem 0;
}
.social__link {
  background: #eeeeee;
  display:block;
  font-size: 14px;
  position: relative;
  padding: 0.5rem 0.5rem 0.5rem 2.25rem;
  text-decoration: none !important;
  transition: all 200ms linear;
}
.social__link svg {
  position: absolute;
  left: 0.675rem;
  top: 0.675rem;
  height: 1rem;
  width: 1rem;
}
.social__link:hover {
  text-decoration: none !important;
  opacity: 0.9;
}
.social__facebook .social__link {
  background: #3a589b;
  color: #ffffff !important;
}
.social__twitter .social__link {
  background: #598dca;
  color: #ffffff !important;
}
.social__googleplus .social__link {
  background: #e74c3c;
  color: #ffffff !important;
}
.social__vk .social__link {
  background: #4c75a3;
  color: #ffffff !important;
}
.close, .close:focus, .close:active {
  outline: 0;
}
.model__close {
  display: block;
  position: absolute;
    right: -0.5rem;
    top: -0.5rem;
    width: 2rem;
    height: 2rem;
    background: #ffffff !important;
    font-size: 11px;
    border-radius: 50%;
    z-index: 1;
    opacity: 1;
    text-align: center;
    line-height: normal;
    margin: 0;
    padding: 0;
    outline: 0;
}
.model__close:hover, 
.model__close:focus, 
.model__close:active {
  outline: 0;
    opacity: 1 !important;
}

.model__color {
  background: #d39e00;
  border-radius: 0.3rem;
}
.model__color .modal-body {
  border: 1rem solid #d39e00;
  border-top: none;
  background: #ffffff;
}
.model__color .modal-header {
  border: none;
  color: #ffffff;
}
.model__color .modal__heading { 
  border-bottom: 1px dashed #999;
  display: block;
  font-size: 1.375rem;
  font-weight: 700;
  text-align: center;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.model__color .modal-title { 
  display: block;
  font-size: 2rem;
  line-height: normal;
  text-align: center;
  width: 100%;
}
.model__color .modal__note {
  display: block;
  text-align: center;
  font-size: 14px;
  padding: 1rem 0 0.5rem 0;
  color:#999;
}
.model__color .model__logo {
  display: block;
  margin: 0 auto;
  padding: 0 0 0.5rem 0;
  max-width: 200px;
}
.model__color .model__close {
  border: 5px solid #d39e00 !important;
}
.model__color .model__btn {
  border-bottom: 2px solid #d39e00;
  padding: 0.75rem 0 !important;
  white-space: normal;
}
.model__color .model__btn:hover,
.model__color .model__btn:active,
.model__color .model__btn:focus {
  background: #f2b707 !important;
  border-color: #f2b707 !important;
  border-bottom: 2px solid #d39e00 !important;
}
.model__color .form-control {
  font-size: 14px;
  padding-left: 2.25rem;
  padding-right: 0.5rem;
}
.model__color svg {
  fill: #d39e00;
  height: 1.25rem;
  width: 1.25rem;
  position: absolute;
  top: 0.565rem;
  left: 0.5rem;
}

.login { 
  overflow: hidden;
}


.login__panel {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}

.login__copyright {
  position: absolute;
  bottom: -3rem;
  text-align: center;
  font-size: 14px;
  width: 100%;
  padding: 1rem 0;
  text-align: center;
}
.modal-login {
  margin: 5rem auto 3rem auto;
}
.modal-login__header {
  display: block;
  position: absolute;
  top: -70px;
  width: 100%;
  text-align: center;
}
.modal-login__header img {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}

.modal-login .model__color .form-control {
  font-size: 16px;
}


@media (max-width: 1199px) {
  .h1, h1 {
    font-size: 2.25rem;
  }
  .h2, h2 {
    font-size: 1.75rem;
  }
  .h3, h3 {
    font-size: 1.5rem;
  }
  .content {
    padding: 45px 0;
  }
  .banner {
    padding: 95px 0  45px 0;
  }
  .list__item {
    width: 19%;
  }
  .banner-inside {
    padding: 2.5rem 0;
  }

  .title-icon {
    padding: 0 0 1rem 2.75rem !important;
  }
  .title-icon svg,
  .title-icon .icon {
    height: 2.25rem;
    top: -0.25rem;
    width: 2.25rem;
  }
  .format__item {
    width: 140px;
  }
  .download-image-lg svg {
    height: 3rem;
    width: 3rem;
    margin: -1.5rem 0 0 -1.5rem;
  }
}

@media (max-width: 991px) {
  .h1, h1 {
    font-size: 2rem;
  }
  .h2, h2 {
    font-size: 1.5rem;
  }
  .h3, h3 {
    font-size: 1.25rem;
  }
  .nav-menu__item {
    margin-left: 1rem;
  }
  .banner {
    padding: 60px 0  30px 0;
  }
  .list__item {
    width: 24%;
  }
  .list__info {
    padding: 20px 0 10px 0;
  }
  .banner-inside {
    padding: 2rem 0;
  }
  .table {
    font-size: 14px;
  }
  .table__head {
    font-size: 1rem;
  }

  .title-icon {
    padding: 0 0 1rem 2.5rem !important;
  }
  .title-icon svg,
  .title-icon .icon {
    height: 2rem;
    top: -0.25rem;
    width: 2rem;
  }
  .social__link {
    font-size: 13px;
  }
  .download-image-lg svg {
    height: 2rem;
    width: 2rem;
    margin: -1rem 0 0 -1rem;
  }
}

@media (max-width: 767px) {
  .h1, h1 {
    font-size: 1.75rem;
  }
  .h2, h2 {
    font-size: 1.5rem;
  }
  .h3, h3 {
    font-size: 1.25rem;
  }
  
  .nav-menu {
    text-align: left;
  }
  .nav-menu__item {
    border-top: 1px solid #36312e;
    display: block;
    margin-left: 0;
    padding: 0.25rem 0;
  }
  .list__info {
    padding: 20px 0 10px 0;
  }
  .nav-menu__btn {
    display: block;
    margin-top: 0.5rem;
    text-align: center;
  }

  .navbar-toggler {
    display: inline-block;
    color: #d39e00;
    border: 1px solid #d39e00;
    font-weight: 700;
    font-size: 14px;
    line-height: normal;
    border-radius: 0;
    margin-top: 0.5rem;
  }
  .navbar-toggler svg {
    display: inline-block;
    height: 1.125rem;
    margin-right: 0.25rem;
    width: 1.125rem;
    fill: #d39e00;
    transition: all 200ms linear;
  }
  .navbar-toggler .is-close, .navbar-toggler.collapsed .is-open {
    display: inline-block;
  }

  .navbar-toggler.collapsed .is-close, .navbar-toggler .is-open {
    display: none;
  }
  .navbar-collapse {
    padding-top: 0.5rem;
  }

  .banner {
    padding: 30px 0;
  }
  .main {
    padding: 45px 0;
  }
  .format__item {
    width: 100px;
  }
  .content {
    padding: 45px 0;
  }
  .list__item {
    font-size: 0.75rem;
    width: 32.5%;
  }
  .footer {
    font-size: 0.875rem;
  }
  .banner-inside {
    padding: 1.5rem 0;
  }

  .download-image__title {
    font-size: 13px;
  }
  .social__link {
    font-size: 12px;
  }
}

@media (max-width: 575px) {
  .h1, h1 {
    font-size: 1.5rem;
  }
  .h2, h2 {
    font-size: 1.25rem;
  }
  .h3, h3 {
    font-size: 1rem;
  }
  .banner__title {
    font-size: 1.25rem;
  }
  .navbar-toggler {
    padding: 0.25rem 0.5rem 0.25rem 0.75rem;
  }
  .main {
    padding: 30px 0;
  }
  .content {
    padding: 30px 0;
  }
  .list__item {
    width: 49%;
  }
  .footer__item {
    padding: 0 0.5rem;
  }
  .footer__item:after {
    left: -0.5rem;
  }

  .table__head {
    display: none !important;
  }
  .table tr {
    border-bottom: 1px solid #ddd;
    display: block;
    text-align: center;
    padding: 1rem;
  }
  .table th, .table td {
    display: block;
    border: none;
    padding: 0;
  }
  .download-image {
    float: none; 
  }
  .title-icon {
    padding: 0 0 1rem 0 !important;
    text-align: center !important;
  }
  .title-icon svg,
  .title-icon .icon {
    height: 2rem;
    top: -0.25rem;
    width: 2rem;
    left: 50%;
    margin-left: -70px;
  }
  .social__link {
    font-size: 14px;
  }
  .download-image-lg svg {
    height: 3rem;
    width: 3rem;
    margin: -1.5rem 0 0 -1.5rem;
  }
  .model__color .modal-title {
    font-size: 1.5rem;
  }
  .model__color .modal__heading { 
    font-size: 1.25rem;
  }
  .modal-login {
    margin: 5rem 1rem 3rem 1rem;
  }
}

@media (min-width: 768px) {
  .navbar-collapse, .collapse:not(.show) {
    display: block;
  }
}

@media (min-height: 501px) {
  .modal-login {
    margin: 3rem auto 0 auto;
  }
}